Bug 15935 - Проблемы с установкой изза конфликта
: Проблемы с установкой изза конфликта
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsaplayer-interface-gtk)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-06 11:49 by
Modified: 2008-06-16 16:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-06 11:49:31
Так как пакет provides и conflicts alsaplayer-interface-gtk2, то у него есть
проблемы при установке через rpm (не apt)

conflicts лишний, достаточно opsoletes

Actual Results:  
error: failed dependencies:
        alsaplayer-interface-gtk2 conflicts with
alsaplayer-interface-gtk-0.99.80-alt4
hsh-install: Packages installation failed.
------- Comment #1 From 2008-06-08 02:39:48 -------
fixed in 0.99.80-alt6